basedir = File.expand_path(File.dirname(__FILE__))
require "#{basedir}/lib/teaching_printables/version"

Gem::Specification.new do |s|
  s.name        = 'teaching_printables'
  s.version     = TeachingPrintables::VERSION
  s.executables << 'flashcards_AVERY5371'
  
  s.add_runtime_dependency 'prawn', '~> 2'
  s.add_runtime_dependency 'prawn-svg', '~> 0'
  
  s.add_development_dependency 'minitest', '~> 5.0'
  s.add_development_dependency 'minitest-reporters', '1.0'
  
  s.date        = '2016-11-18'
  s.summary     = "Create Printable Sheets for Teaching"
  s.description = "A gem to create printable sheets for teaching"
  s.authors     = ["Jen Dobson"]
  s.email       = 'jendobson@gmail.com'
  s.files = Dir.glob("{bin,lib,test}/**/**/*") +
                  ["Rakefile", "teaching_printables.gemspec"]
  s.homepage    =
    'https://rubygems.org/gems/teaching_printables'
  s.license       = 'MIT'
end