require_relative './test_helper.rb'



class QuadRulableTest < Minitest::Test
  def setup
    @doc = TeachingPrintables::TPDocument.new
    class << @doc
      include TeachingPrintables::QuadRulable
    end
    
  end
  
  def test_default_options
    assert_equal 1.cm, @doc.rule_unit
  end

  def test_default_options
    @doc.create_quad_rule({rule_unit: 0.25.in})
    assert_equal(0.25.in, @doc.rule_unit)
  end
end